uuid: c06d262e-91f0-49d9-880c-d755ef79405f
langcode: fr
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: a4DyjkgEtvja2s1_cGy9Ealzu0LbDwzhEcpFP7aArNg
id: node.search_index
label: 'Index de recherche'
description: ''
targetEntityType: node
cache: true
